function $(id) {
	return document.getElementById(id);
}

function init() {

	names = JSON.parse(localStorage.getItem('locnamepoint') || "[]");
	point = JSON.parse(localStorage.getItem('locpoint') || "[]");
	//char = JSON.parse(localStorage.getItem('locchar') || "[]");
	document.querySelector('#name').innerHTML = names.join('<br>');
	document.querySelector('#pont').innerHTML = point.join('<br>');
	//document.querySelector('#char').innerHTML = char.join('<br>');
}

window.addEventListener('load', init, false);

var removeData = function () {
	localStorage.removeItem("locnamepoint");
	localStorage.removeItem("locpoint");
	//localStorage.removeItem("locchar");
}
